annotations:
  catalog.cattle.io/os: linux
  catalog.cattle.io/rancher-version: '>= 2.7.0-0'
  catalog.cattle.io/display-name: uptime-kuma2
appVersion: 0.5.0
description: Uptime Kuma monitoring tool
icon: https://charts.rancher.io/assets/logos/fleet.svg
name: uptime-kuma
version: 1.23.15
